Application: gvSIG desktop - gvSIG bugs #1499
Does not appear whole text in options of Convex Hull window
12/20/2012 10:24 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2061 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2044
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Geoprocess: sextante algorithms (org.gvs|g.geoprocess.app.sextante)
Description

Open gvSIG in spanish language

Load shape hidro andalucia (http://downloads.gvsig.org/download/geodata/vector/SHP2D/hidro_andalucia.zip)
Open Geoprocess Toolbox

Click on Convex Hull tool

It does not appear whole text in options

History

#1-01/17/2013 12:36 PM - Ignacio Brodin
- Assignee set to Ignacio Brodin

#2 - 01/17/2013 12:39 PM - Ignacio Brodin
- Status changed from New to Fixed

- Add-on name changed from Unknown to Geoprocess: sextante algorithms (org.gvsig.geoprocess.app.sextante)
- Add-on resolve build set to 2044

gvsig-geoprocess:r352

#3 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
